Step 1 - Requirements

Required:

PHP version: 5.6.36
Passed
PHP mb_string
mb_string extension is required!
Database Support
Valid: MySQL

Optional:

"if.config.php" is writable
Passed